# Get an address of a lead

**GET /api/v1/leads/{lead_uuid}/addresses/{uuid}**




## Servers
- https://api.plannrcrm.com: https://api.plannrcrm.com ()


## Authentication methods
- Personal access token & O auth2


## Parameters

### Path parameters

- **lead_uuid** (string)
  The UUID of the lead.

- **uuid** (string)
  The UUID of the address.




## Responses
### 200


#### Body: application/json (object)
- **uuid** (string)

- **created_at** (string)

- **updated_at** (string)

- **name** (string)

- **address_1** (string)

- **address_2** (string)

- **address_3** (string)

- **address_4** (string)

- **town_city** (string)

- **county** (string)

- **postcode** (string)

- **country** (string)

- **move_in_date** (string)

- **accounts** (object)


### 403
Unauthorized

#### Body: application/json (object)
- **message** (string)
  A human-readable description of the error.


### 404
Lead belongs to another firm or the address to another lead

#### Body: application/json (object)
- **message** (string)
  A human-readable description of the error.



[Powered by Bump.sh](https://bump.sh)
